# Interface ArrayOptions

interface ArrayOptions {
concurrency?: number;
signal?: AbortSignal;
}

- Defined in node_modules/@types/node/stream.d.ts:44

#####
Index

### Properties

concurrency?
signal?

## Properties

### `Optional` concurrency

concurrency?: number

The maximum concurrent invocations of `fn` to call on the stream at once.

#### Default

    1

- Defined in node_modules/@types/node/stream.d.ts:49

### `Optional` signal

signal?: AbortSignal

Allows destroying the stream if the signal is aborted.

- Defined in node_modules/@types/node/stream.d.ts:51